.second-sec {
    background: url('../images/background-02.webp');
    background-size: cover;
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 3rem;
    padding: 48px 0px 36px 0px;
}

@media (max-width: 991px) {
    .second-sec {
        padding: 28px 0px 28px 0px;
    }
}

/* .banner-section {
    height: 600px;
    background-position: center;
} */
@media (max-width: 767px) {
    .banner-section {
        height: 150px;
    }
}

.second-sec .set-width .top-slider-section .top-slider .package-content .package-area {
    position: relative;
    max-width: 944px;
    height: 589px;
    margin-right: 20px;
}

@media (max-width: 1024px) {
    .second-sec .set-width .top-slider-section .top-slider .package-content .package-area {
        margin-right: 31px;
        height: auto;
    }
}

@media (max-width: 767px) {
    .second-sec .set-width .top-slider-section .top-slider .package-content .package-area {
        margin-right: 0;
    }
}

.interest-section {
    padding: 2rem 0px 53px 0px;
}

.welcome-section {
    padding: 50px 0px 0 0px;
}

@media (max-width: 600px) {
    .welcome-section {
        padding: 20px 0px 0 0px;
    }
}